Makefile* usr/share/logidee-tools/
bin usr/share/logidee-tools/
charte usr/share/logidee-tools/
dtd usr/share/logidee-tools/
verif_dep.sh usr/share/logidee-tools/bin/
vim usr/share/logidee-tools/
xml usr/share/logidee-tools/
xsl usr/share/logidee-tools/
